package com.iformall.domain.vo;

import com.iformall.domain.po.WxTagsGroup;

import java.io.Serializable;
import java.util.List;

public class WxTagsGroupVo extends WxTagsGroup implements Serializable{

	private static final long serialVersionUID = 1786459967532225067L;

	private List<WxTagsTypeVo> types;

	public List<WxTagsTypeVo> getTypes() {
		return types;
	}

	public void setTypes(List<WxTagsTypeVo> types) {
		this.types = types;
	}
	
}
